## rust-privdrop 0.5.4

=== debian/changelog ===
rust-privdrop (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package privdrop 0.5.4 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Oct 2024 19:57:13 +0000

rust-privdrop (0.5.4-1) unstable; urgency=medium

  * Package privdrop 0.5.4 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:22:22 +0200
