=== debian/control ===
Source: rust-privdrop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.26-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.26-~~) <!nocheck>,
 librust-nix-0+user-dev (>= 0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/privdrop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/privdrop
Homepage: https://github.com/jedisct1/rust-privdrop
X-Cargo-Crate: privdrop
Rules-Requires-Root: no

Package: librust-privdrop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.26-~~),
 librust-nix-0+fs-dev (>= 0.26-~~),
 librust-nix-0+user-dev (>= 0.26-~~)
Provides:
 librust-privdrop+default-dev (= ${binary:Version}),
 librust-privdrop-0-dev (= ${binary:Version}),
 librust-privdrop-0+default-dev (= ${binary:Version}),
 librust-privdrop-0.5-dev (= ${binary:Version}),
 librust-privdrop-0.5+default-dev (= ${binary:Version}),
 librust-privdrop-0.5.4-dev (= ${binary:Version}),
 librust-privdrop-0.5.4+default-dev (= ${binary:Version})
Description: Simple crate to drop privileges - Rust source code
 Source code for Debianized Rust crate "privdrop"
