=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test privdrop 0.5.4 --all-targets --all-features
Features: test-name=rust-privdrop:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test privdrop 0.5.4 --all-targets
Features: test-name=librust-privdrop-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test privdrop 0.5.4 --all-targets --no-default-features
Features: test-name=librust-privdrop-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
